body {
background-color: #da4f09;
border: 9px dashed #000000;
font-family: georgia, georgian, sans-serif, arial;
margin: auto;
padding: 0;
width: 750px;
max-width: 91%;
max-height: 91%;
}

a {
text-decoration: none;
color: #47cc55;
}

.content-container { 
  max-width: 100%;
  max-height: 100%;
}

  .text-box-one p {
  font-size: 27px;
  color: #47cc55;
}
/* Styling the text box */
.text-box {
  background-color: #47cc55;
  border: 1px solid #7d2d2d;
  border-radius: 5px;
  padding: 15px;
  margin-bottom: 20px;
  text-align: center;
}

/* Aligning the list horizontally */
.horizontal-nav ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0;
}

/* Spacing out the list items */
.horizontal-nav li {
  margin: 0 15px;
}

/* Styling the links */
.horizontal-nav a {
  text-decoration: none;
  color: #bfcf0a;
  font-weight: bold;
}

.horizontal-nav a:hover {
  text-decoration: underline;
  color: #da4f09;;
}
.ammoniax-logo {
  width: 91%;
  border: 9px solid #000000;

}
#ammonia-logo-wrap {
  text-align: center;
}